netslice-subnet:
- id: slice_hackfest_nsd_epc
  #placement-engine: PLA
  #wimAccountId: False
  additionalParamsForVnf:
  - member-vnf-index: 'MagmaAGWsrsLTE'
    additionalParams:
      agw_id: 'agw_100'
      agw_name: 'AGW100'
      orch_ip: '172.21.250.199'  ## change this to the MetalLB IP address of your orc8r_proxy service.
      orch_net: 'osmnet'

- id: slice_hackfest_nsd_epcmgmt
  additionalParamsForVnf:
  - member-vnf-index: 'orc8r'
    additionalParamsForKdu:
    - kdu_name: orc8r  
      additionalParams:
        proxyserviceloadBalancerIP: '172.21.250.199' # MetalLB IP Address
